
------------------------------------------------------------------------------
{{ motd_banner }}
THIS SERVER IS MANAGED BY {{ motd_contact }},
CONTACT US BEFORE TOUCHING ANYTHING!
------------------------------------------------------------------------------

